{
  "online_update": "Actualización online",
  "local_update": "Actualización local sin acceso a Internet",
  "current_version_VERSION": "Versión actual del firmware: VERSION",
  "no_newer_version": "No hay ninguna versión actual de firmware",
  "new_version_available_VERSION": "Hay una actualización de firmware disponible a la versión VERSION",
  "perform_update": "Actualizar el firmware",
  "no_firmware_available": "No hay ningún firmware disponible",
  "update_server_unavailable": "El servidor de actualización de firmware no está disponible actualmente",
  "upload_firmware_file": "Cargar el archivo de firmware",
  "start_update": "Iniciando la actualización",
  "update_in_progress": "La actualización se está ejecutando",
  "update_progress": "Progreso de la actualización de firmware",
  "download_firmware": "Descargar firmware",
  "uploading_firmware": "Cargar firmware",
  "uploading_firmware_complete": "Cargar firmware finalizado",
  "processing_firmware": "Se está editando el archivo de firmware.",
  "updating_files": "Actualizar archivos",
  "upload_complete": "Carga finalizada",
  "choose_file": "Seleccionar archivo",
  "no_file_chosen": "No se ha seleccionado ninguno",
  "invalid_command_COMMAND": "Comando COMMAND no válido",
  "rebooting": "Reinicio",
  "error_ERROR": "Error: ERROR",
  "error": "Error",
  "error_maintenance_pending" : "El dispositivo realiza el mantenimiento automático después de la actualización del firmware. Una actualización actualmente no es posible.",
  "reset_error": "Restaurar el error",
  "update_info_pending":"Se comprueba si se encuentra disponible una nueva versión de firmware para la actualización online.",
  "new_incompatible_functionality": "Esta actualización de firmware ofrece nuevas funciones que son incompatibles con la configuración actual. Si realiza esta actualización, puede ocurrir que el dispositivo se deba configurar de nuevo posteriormente con la ETS para funcionar correctamente.",
  "really_update": "¿Desea ejecutar realmente la actualización de firmware?",
  "new_compatible_firmware": "Esta actualización de firmware ofrece nuevas funciones, pero es compatible con la configuración actual. No obstante, si desea modificar la configuración posteriormente a través de la ETS, primero deberá actualizar el programa de aplicación en su proyecto ETS.",
  "update_failed": "Fallo de actualización",
  "restart_device": "El dispositivo se está reiniciando. Esta página se cargará de nuevo cuando el dispositivo esté de nuevo disponible.",
  "local_update_compatibility_warning": "Atención: En caso de que esta actualización de firmware ofrezca nuevas funciones que sean incompatibles con la configuración actual, se eliminará la configuración de ETS existente. Si realiza esta actualización, puede ocurrir que el dispositivo se deba configurar de nuevo posteriormente con la ETS para funcionar correctamente."
}